<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="accinfo_label_number.Text" xml:space="preserve">
    <value>Number</value>
  </data>
  <data name="account_info_title.Text" xml:space="preserve">
    <value>Account Information</value>
  </data>
  <data name="db_available_space_label.Text" xml:space="preserve">
    <value>Available</value>
  </data>
  <data name="db_space_circle_progress_comment.Text" xml:space="preserve">
    <value>{{db_percent_used_space}}% ({{db_used_space_string}}) used of {{db_total_space_string}} available.</value>
  </data>
  <data name="db_space_info_title.Text" xml:space="preserve">
    <value>Storage Space</value>
  </data>
  <data name="db_total_space_label.Text" xml:space="preserve">
    <value>Total</value>
  </data>
  <data name="db_used_space_label.Text" xml:space="preserve">
    <value>Used</value>
  </data>
  <data name="licenses_label.Text" xml:space="preserve">
    <value>License Upgrades</value>
  </data>
  <data name="license_info_label.Text" xml:space="preserve">
    <value>Licenses</value>
  </data>
  <data name="tags_circle_progress_comment.Text" xml:space="preserve">
    <value>{{tags_percent_used}}% ({{tags_used}} tags) used of {{tags_licensed}} available.</value>
  </data>
  <data name="tags_configured_label.Text" xml:space="preserve">
    <value>Configured</value>
  </data>
  <data name="tags_info_title.Text" xml:space="preserve">
    <value>Tags</value>
  </data>
  <data name="tags_licensed_label.Text" xml:space="preserve">
    <value>Licensed</value>
  </data>
  <data name="tags_used_label.Text" xml:space="preserve">
    <value>Used</value>
  </data>
  <data name="uinfo_label_country.Text" xml:space="preserve">
    <value>Country</value>
  </data>
  <data name="uinfo_label_lastname.Text" xml:space="preserve">
    <value>Last Name</value>
  </data>
  <data name="uinfo_label_name.Text" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="uinfo_label_timezone.Text" xml:space="preserve">
    <value>Timezone</value>
  </data>
  <data name="uinfo_label_username.Text" xml:space="preserve">
    <value>Username</value>
  </data>
  <data name="user_info_title.Text" xml:space="preserve">
    <value>User Information</value>
  </data>
  <data name="btn_cancel_edit_user_info.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="btn_save_user_info_label.Text" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="change_password_legend" xml:space="preserve">
    <value>Change Password</value>
  </data>
  <data name="change_password_modal_commit_error" xml:space="preserve">
    <value>There was an error while saving the changes.</value>
  </data>
  <data name="change_password_modal_commit_error_title" xml:space="preserve">
    <value>Error</value>
  </data>
  <data name="change_password_modal_success_security_measure" xml:space="preserve">
    <value>The password has been changed. As a security measure you'll be logged out automatically. Please log in again using your new password.</value>
  </data>
  <data name="change_password_modal_success_security_measure_title" xml:space="preserve">
    <value>Password Changed</value>
  </data>
  <data name="change_password_modal_wrong_currentpassword_security_measure" xml:space="preserve">
    <value>The password used is incorrect. As a security measure you'll be logged out automatically. Please log in again.</value>
  </data>
  <data name="change_password_modal_wrong_currentpassword_security_measure_title" xml:space="preserve">
    <value>Incorrect Password</value>
  </data>
  <data name="change_user_password_modal_title" xml:space="preserve">
    <value>Change password</value>
  </data>
  <data name="confirmnewpassword_form_label.Text" xml:space="preserve">
    <value>Repeat new password</value>
  </data>
  <data name="currentpassword_form_label.Text" xml:space="preserve">
    <value>Current password</value>
  </data>
  <data name="newpassword_form_label.Text" xml:space="preserve">
    <value>New password</value>
  </data>
  <data name="btn_upgrade_failed_label.Text" xml:space="preserve">
    <value>Ok</value>
  </data>
  <data name="licence_upload_failed_message.Text" xml:space="preserve">
    <value>Error while uploading. Please try again.</value>
  </data>
  <data name="licence_upload_failed_try_again.Text" xml:space="preserve">
    <value>Ok</value>
  </data>
  <data name="license_detected_on_server_message.Text" xml:space="preserve">
    <value>License detected, processing license ...</value>
  </data>
  <data name="license_upgrade_failed_message.Text" xml:space="preserve">
    <value>Error! Something has failed, the license has not been upgraded.</value>
  </data>
  <data name="license_upgrade_process_started_message.Text" xml:space="preserve">
    <value>Starting license upgrade...</value>
  </data>
  <data name="license_upgrade_success_message.Text" xml:space="preserve">
    <value>Upgrade successful.</value>
  </data>
  <data name="license_uploading_message.Text" xml:space="preserve">
    <value>Uploading license...</value>
  </data>
  <data name="license_upload_success_message.Text" xml:space="preserve">
    <value>File was uploaded. Processing... This process could take up to 30 seconds.</value>
  </data>
  <data name="mustmatch_validation_message.Text" xml:space="preserve">
    <value>Must match with the previous password field.</value>
  </data>
  <data name="required_validation_message.Text" xml:space="preserve">
    <value>This field is required.</value>
  </data>
  <data name="timezone_automatic_label" xml:space="preserve">
    <value>Automatic</value>
  </data>
  <data name="add_new_license_btn_label.Text" xml:space="preserve">
    <value>Add new license</value>
  </data>
  <data name="change_password_btn_label.Text" xml:space="preserve">
    <value>Change password</value>
  </data>
  <data name="system_info_label.Text" xml:space="preserve">
    <value>System Info</value>
  </data>
  <data name="agents_expired_on" xml:space="preserve">
    <value>Expired on %1$s</value>
  </data>
  <data name="agents_valid_forever" xml:space="preserve">
    <value>Valid Forever</value>
  </data>
  <data name="agents_valid_until" xml:space="preserve">
    <value>Valid until %1$s</value>
  </data>
  <data name="date_label.Text" xml:space="preserve">
    <value>Date</value>
  </data>
  <data name="hardware_agents.Text" xml:space="preserve">
    <value>Hardware Agents</value>
  </data>
  <data name="key_label.Text" xml:space="preserve">
    <value>Key</value>
  </data>
  <data name="software_agents.Text" xml:space="preserve">
    <value>Software Agents</value>
  </data>
  <data name="tags_label.Text" xml:space="preserve">
    <value>Tags</value>
  </data>
  <data name="system_name_label.Text" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="system_version_label.Text" xml:space="preserve">
    <value>Version</value>
  </data>
  <data name="system_box_version_label.Text" xml:space="preserve">
    <value>Version</value>
  </data>
</root>